File _patchinfo of Package patchinfo.14876

<patchinfo incident="14876">
  <issue tracker="bnc" id="1170160">[SLE15SP2 RC2] pci.ids needs to be rebased</issue>
  <packager>jdelvare</packager>
  <rating>moderate</rating>
  <category>recommended</category>
  <summary>Recommended update for pciutils-ids</summary>
  <description>This update for pciutils-ids fixes the following issues:

- Update the PCI utilities database to 20200324. (bsc#1170160)
</description>
</patchinfo>